Skip to main content
GET
/
api
/
v2
/
reports
/
clients
/
shared
Client accounts report (Shared)
curl --request GET \
  --url https://my.exnessaffiliates.com/api/v2/reports/clients/shared/
{
  "data": [
    {
      "id": "int",
      "link_code": "string",
      "country": "string",
      "client_account": "string",
      "client_account_type": "string",
      "client_uid": "string",
      "reg_date": "date",
      "partner_account": "string",
      "currency": "string",
      "volume_lots": "number",
      "volume_mln_usd": "number",
      "trade_fn": "date",
      "reward": "number",
      "reward_usd": "number"
    }
  ],
  "totals": {
    "count": "int",
    "volume_mln_usd": "number",
    "volume_lots": "number",
    "reward": "number",
    "reward_usd": "number",
    "currency": [
      "string"
    ],
    "client_uid_count": "int"
  }
}

Documentation Index

Fetch the complete documentation index at: https://exness-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

limit
integer

pagination

offset
integer

pagination

client_account
string[]

filter

client_account_type
string[]

filter

client_uid
string[]

filter

reg_date
string

filter

reg_date_from
string

filter

reg_date_to
string

filter

trade_fn
string

filter

trade_fn_from
string

filter

trade_fn_to
string

filter

filter

ordering
string

ordering, Comma-separated list without spaces. Supported field names: client_account, client_account_type, link_code, reward, reward_usd, volume_lots, volume_mln_usd, reg_date, trade_fn

Response

OK

data
object[]
required
Example:
[
  {
    "id": "int",
    "link_code": "string",
    "country": "string",
    "client_account": "string",
    "client_account_type": "string",
    "client_uid": "string",
    "reg_date": "date",
    "partner_account": "string",
    "currency": "string",
    "volume_lots": "number",
    "volume_mln_usd": "number",
    "trade_fn": "date",
    "reward": "number",
    "reward_usd": "number"
  }
]
totals
object
required